Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- operator &() : Glib , Glib::Markup , Glib
- operator &=() : Glib , Glib::Markup
- operator^() : Glib , Glib::Markup , Glib
- operator^=() : Glib , Glib::Markup , Glib
- operator|() : Glib , Glib::Markup , Glib
- operator|=() : Glib , Glib::Markup
- operator~() : Glib , Glib::Markup , Glib
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib
- OwnershipType : Glib